[Forgot Password]
Login  Register Subscribe

23631

 
 

117687

 
 

98250

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2014-0128

Date: (C)2014-04-15   (M)2016-11-29 


Squid 3.1 before 3.3.12 and 3.4 before 3.4.4, when SSL-Bump is enabled, allows remote attackers to cause a denial of service (assertion failure) via a crafted range request, related to state management.

CVSS Score: 5.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: NONE
 Availability: PARTIAL





Reference:
SECUNIA-57288
SECUNIA-57889
BID-66112
SUSE-SU-2016:1996
SUSE-SU-2016:2089
http://www.oracle.com/technetwork/topics/security/bulletinjul2015-2511963.html
http://www.squid-cache.org/Advisories/SQUID-2014_1.txt
openSUSE-SU-2014:0513

CPE    87
cpe:/a:squid-cache:squid:3.2.2
cpe:/a:squid-cache:squid:3.2.3
cpe:/a:squid-cache:squid:3.4.1
cpe:/a:squid-cache:squid:3.2.1
...
CWE    1
CWE-20
OVAL    7
oval:org.secpod.oval:def:203325
oval:org.secpod.oval:def:1600068
oval:org.secpod.oval:def:501301
oval:org.secpod.oval:def:1500557
...

© 2013 SecPod Technologies